• Page:
  • 1

TOPIC:

Update von 1.3 auf 2.3 und fehler 27 Apr 2020 08:07 #1804

  • sebastian123
  • sebastian123's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 13
  • Thank you received: 0
Guten Tag,
ich habe das aktuelle Paket installiert, hatte zuvor die Version 1.3.

Nun habe ich wenn ich die Komponente im Backend aufrufe folgende Meldung
Warnung
Button () kann nicht geladen werden;

Was ist das, bzw. sollte ich die Komponente löschen und erneut instalieren? Wie kann ich alle Daten (Templet/Abonennten usw) vorher am besten sichern? Unter Wartung und Tabelle sichern?

Please Log in or Create an account to join the conversation.

Update von 1.3 auf 2.3 und fehler 27 Apr 2020 08:24 #1805

  • sebastian123
  • sebastian123's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 13
  • Thank you received: 0
OK,
der Fehler lag am fehlenden PLG, dass wurde nicht instaliert.

Die Frage, wie kann ich eine saubere installation von PostMann hinbekommen, ohne da meine Daten alle weg sind?

Please Log in or Create an account to join the conversation.

Update von 1.3 auf 2.3 und fehler 27 Apr 2020 08:27 #1806

  • Romana
  • Romana's Avatar
  • Offline
  • Moderator
  • Moderator
  • Posts: 757
  • Karma: 6
  • Thank you received: 50
Hallo Sebastian,

wie ist es, wenn Du das Plugin nachinstallierst? Das Gesamtpaket entpacken, dann bekommst Du die Einzelpakete, die sich auch einzeln installieren lassen. Gegebenenfalls musst Du das Plugin dann auch noch manuell aktivieren.

Hth
Romana
Problem gelöst? Dann bitte auf gelöst klicken. Über ein Danke freue ich mich immer.
Problem solved? Please click to solved.I am glad to every thank you.

Please Log in or Create an account to join the conversation.

Update von 1.3 auf 2.3 und fehler 27 Apr 2020 08:28 #1807

  • sebastian123
  • sebastian123's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 13
  • Thank you received: 0
Hallo, ja das habe ich genau so auch gemacht ;-)

Dabei kam mir aber die Frage auf, was wurde nun nicht aktuell installiert? Bei der Paketinstallation ist ja anscheinen etwas schief gelaufen. Denke der Sprung war einfach zu groß. Darum die Frage nach einer sauberen Neuinstallation ;-)

Please Log in or Create an account to join the conversation.

Update von 1.3 auf 2.3 und fehler 27 Apr 2020 09:11 #1811

  • Romana
  • Romana's Avatar
  • Offline
  • Moderator
  • Moderator
  • Posts: 757
  • Karma: 6
  • Thank you received: 50
Hallo Sebastian,

okay, dann müsste eigentlich alles in Ordnung sein. Wenn Du sicher gehen willst, dann machst Du tatsächlich in der Wartung eine Sicherung der Tabellen. Und weil der Teufel ein Eichhörnchen ist, kannst Du auch noch deine Datenbank beim Provider sichern.

Dann BwPostman deinstallieren, neu installieren und die Sicherung wieder über die Wartung einspielen

Und ja, der Versionssprung ist schon heftig. Ich teste nur das Update von der vorhergehenden Version, sonst werde ich ja gar nicht fertig ;)

Hth
Romana
Problem gelöst? Dann bitte auf gelöst klicken. Über ein Danke freue ich mich immer.
Problem solved? Please click to solved.I am glad to every thank you.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Powered by Kunena Forum

Newsletter Subscription

Hint: Your entered data are only used to register to and sending of the newsletter. Your data will be processed and stored by me. For more information have a look at my privacy policy.

Infos about Joomla! extensions of Boldt Webservice, especially BwPostman. The newsletter will only be sent if there are any news.

Please help us prevent spam, and solve this little math question!

captcha

() Mandatory fields

×

Voluntary salary

If you like Boldt Webservice then I would be glad about your backing:
  • Recommend Boldt Webservice
  • If you want to support my work with a donation, please click on the following button - the donation will be handled via paypal.

With your voluntary salary you also support the development of free software and extensions for the CMS Joomla.

Enter your amount below and click on the following button: